.advantage__item dt, .exhibition__title .heading, .exhibition__event .ex-img img, .exhibition__event .ex-text .heading, .features__item, .features__item .features-img, .features__item .features-text, .customers__item {
	-webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

.div-block {
	padding: 50px 0;
}

.heading--blue {
	color: #003e9d;
	width: 100%;
	text-transform: uppercase;
	font-weight: 700;
}

@media only screen and (max-width: 640px) {
	.div-block {
		padding: 50px 0;
	}
}

/*=================== banner ===================*/
.banner .flexslider .slides li .textBlock {
	position: absolute;
	top: 5vw;
	left: 7vw;
}

.banner .flexslider .slides li .textBlock .heading, .banner .flexslider .slides li .textBlock p {
	margin-bottom: 10px;
	color: #fff;
}

@media only screen and (max-width: 1024px) {
	.banner .flexslider .slides li .textBlock {
		top: 3.5vw;
		left: 9vw;
	}
}

@media only screen and (max-width: 768px) {
	.banner .flexslider .slides li .textBlock {
		position: relative;
		left: 0;
		top: 0;
		padding: 10px 15px;
		background: #7f7f7f;
	}
	.banner .flexslider .slides li .textBlock .heading {
		margin-bottom: 0;
	}
	.banner .flexslider .slides li .textBlock .heading--2l {
		font-size: 20px;
		font-size: 1.25rem;
		line-height: 2.25rem;
	}
	.banner .flexslider .slides li .textBlock .heading--sm {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.813rem;
		font-weight: 300;
	}
	.banner .flexslider .flex-control-nav {
		display: none;
	}
}

@media only screen and (max-width: 640px) {
	.banner .flexslider .slides li .textBlock .heading--sm {
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.625rem;
	}
}

/*=================== Our Advantage ===================*/
.advantage {
	margin: 0 50px;
}

.advantage > .heading {
	margin: 0 15px 30px;
}

.advantage__item {
	width: calc(((100% - 90px) / 3 * 1));
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
}

.advantage__item dt, .advantage__item dd {
	padding-left: 60px;
	margin-bottom: 15px;
}

.advantage__item dt {
	height: 40px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
}

.advantage__item dt::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	content: "";
	background-size: 100% auto;
}

.advantage__item dt.adv-icon1::before {
	background-image: url("../../images/advantage-icon1.svg");
	background-position: 0 0;
	background-repeat: no-repeat;
}

.advantage__item dt.adv-icon2::before {
	background-image: url("../../images/advantage-icon2.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}

.advantage__item dt.adv-icon3::before {
	background-image: url("../../images/advantage-icon3.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}

.advantage__item dd {
	color: #7f7f7f;
}

.advantage__item dd:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 1281px) {
	.advantage__item dt:hover {
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
	.advantage__item dt:hover a {
		color: #003e9d;
	}
}

@media only screen and (max-width: 1280px) {
	.advantage {
		margin: 0 10px;
	}
}

@media only screen and (max-width: 768px) {
	.advantage > .heading {
		margin: 0 0 30px;
	}
	.advantage__item {
		width: 100%;
		margin: 0 0 15px;
	}
	.advantage__item:last-child {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 480px) {
	.advantage__item dd:nth-child(2) {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		overflow: hidden;
	}
}

/*=================== Exhibition Event ===================*/
.exhibition {
	padding: 50px;
}

.exhibition__title {
	width: calc(30px + ((100% - 120px) / 12 * 4));
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-bottom: 0;
	-ms-flex-line-pack: justify;
	    align-content: space-between;
}

.exhibition__title .heading a {
	color: #003e9d;
}

.exhibition__event {
	width: calc(70px + ((100% - 120px) / 12 * 8));
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-bottom: 0;
}

.exhibition__event .ex-img {
	width: calc(2px + ((100% - 24px) / 12 * 2));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
}

.exhibition__event .ex-img img {
	max-width: 150px;
	width: 100%;
	height: auto;
	display: block;
}

.exhibition__event .ex-text {
	width: calc(18px + ((100% - 24px) / 12 * 10));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	padding-left: 20px;
}

.exhibition__event .ex-text .heading {
	margin-bottom: 10px;
}

.exhibition__event .ex-text ul li {
	margin-bottom: 10px;
	padding-left: 20px;
	position: relative;
}

.exhibition__event .ex-text ul li::before {
	content: "+";
	position: absolute;
	left: 3px;
	top: 0;
}

.exhibition__event .ex-text ul li:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 1281px) {
	.exhibition__title .heading:hover {
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
	.exhibition__event .ex-img:hover img {
		-webkit-transform: scale(1.05);
		    -ms-transform: scale(1.05);
		        transform: scale(1.05);
	}
	.exhibition__event .ex-text .heading:hover {
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
}

@media only screen and (max-width: 768px) {
	.exhibition__title, .exhibition__event {
		width: 100%;
	}
	.exhibition__title {
		margin-bottom: 10px;
	}
	.exhibition__title .heading br {
		display: none;
	}
}

@media only screen and (max-width: 640px) {
	.exhibition {
		padding: 50px 20px;
	}
	.exhibition__event .ex-img, .exhibition__event .ex-text {
		width: 100%;
	}
	.exhibition__event .ex-img {
		margin-bottom: 10px;
	}
	.exhibition__event .ex-img img {
		margin: auto;
	}
	.exhibition__event .ex-text {
		padding-left: 0;
	}
}

/*=================== Our Products ===================*/
.products {
	margin: 0 50px;
}

.products > .heading {
	margin-bottom: 30px;
}

.products .graphic-item {
	margin-bottom: 15px;
}

.products .graphic-item__img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border: 1px #d7d7d7 solid;
}

.products .graphic-item__title {
	text-align: center;
}

.our-products .graphic-item {
	width: calc(((100% - 48px) / 4 * 1));
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
}

.our-products .graphic-item__title {
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 2.25rem;
	font-weight: 500;
}

.our-products .graphic-item__img img {
	max-width: 250px;
}

@media only screen and (min-width: 1281px) {
	.products .graphic-item:hover .graphic-item__img {
		border-color: #003e9d;
	}
}

@media only screen and (max-width: 1280px) {
	.products {
		margin: 0 10px;
	}
	.our-products .graphic-item__title {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 2.063rem;
	}
}

@media only screen and (max-width: 768px) {
	.our-products .graphic-item {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.our-products .graphic-item__img {
		width: calc(((100% - 8px) / 4 * 1));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
	}
	.our-products .graphic-item__title {
		width: calc(4px + ((100% - 8px) / 4 * 3));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
		padding-left: 20px;
		text-align: left;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
}

/*=================== New Products ===================*/
.new-products .graphic-item {
	width: calc(((100% - 60px) / 5 * 1));
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
}

.new-products .graphic-item__img img {
	max-width: 180px;
}

.new-products__btn {
	width: 100%;
}

@media only screen and (min-width: 1281px) {
	.new-products__btn {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 768px) {
	.new-products .graphic-item {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.new-products .graphic-item__img {
		width: calc(((100% - 8px) / 4 * 1));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
	}
	.new-products .graphic-item__title {
		width: calc(4px + ((100% - 8px) / 4 * 3));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
		padding-left: 20px;
		text-align: left;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
}

@media only screen and (max-width: 640px) {
	.new-products .graphic-item__title {
		height: 60px;
		overflow: hidden;
		-o-text-overflow: ellipsis;
		   text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
}

/*=================== Features ===================*/
.features {
	margin: 0 50px;
}

.features > .heading {
	margin-bottom: 30px;
}

.features__item {
	width: calc(((100% - 90px) / 3 * 1));
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	padding: 30px;
	border: 1px #003e9d solid;
	position: relative;
}

.features__item .features-img {
	margin-bottom: 20px;
}

.features__item .features-img img {
	margin-right: 15px;
	display: inline-block;
	width: 48px;
	height: auto;
	vertical-align: middle;
}

.features__item .features-img .heading {
	color: #555;
}

.features__item .features-img .heading::after {
	font-family: 'icomoon';
	font-size: 22px;
	color: #003e9d;
	content: "\e924";
	margin-left: 40px;
	vertical-align: middle;
}

.features__item .features-text {
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.features__btn {
	width: 100%;
}

@media only screen and (min-width: 1281px) {
	.features__item:hover {
		background: #f2f2f2;
		border-color: #f2f2f2;
	}
	.features__item:hover .features-img, .features__item:hover .features-text {
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
}

@media only screen and (max-width: 1280px) {
	.features {
		margin: 0 10px;
	}
}

@media only screen and (max-width: 768px) {
	.features__item {
		width: 100%;
		margin: 0 0 30px;
	}
	.features__item .features-img {
		position: relative;
	}
	.features__item .features-img .heading::after {
		position: absolute;
		right: 0;
		top: calc(50% - 11px);
	}
	.features__item .features-text {
		margin-bottom: 0;
	}
}

/*=================== What Our Customers Say ===================*/
.customers {
	padding: 50px 50px 20px;
}

.customers > .heading {
	width: 100%;
	margin-bottom: 30px;
}

.customers__item {
	width: calc(((100% - 90px) / 3 * 1));
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	padding: 30px;
	background: #fff;
	position: relative;
}

.customers__item .customers-message {
	color: #003e9d;
	min-height: 50px;
	text-align: center;
}

.customers__item .customers-name {
	margin-bottom: 10px;
	text-align: center;
}

@media only screen and (max-width: 1280px) {
	.customers {
		padding: 50px 20px 20px;
	}
}

@media only screen and (max-width: 768px) {
	.customers__item {
		width: 100%;
		margin: 0 0 20px;
	}
}

/*=================== Product Applications ===================*/
.ind-application {
	margin: 0 50px;
}

.ind-application .graphic-item {
	width: calc(((100% - 120px) / 4 * 1));
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
}

.ind-application .graphic-item__title {
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 2.25rem;
	font-weight: 500;
}

.ind-application__btn {
	width: 100%;
}

@media only screen and (max-width: 1280px) {
	.ind-application {
		margin: 0 10px;
	}
}

@media only screen and (max-width: 1024px) {
	.ind-application .graphic-item__title {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 2.063rem;
	}
}

@media only screen and (max-width: 768px) {
	.ind-application .graphic-item {
		width: calc(((100% - 40px) / 2 * 1));
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 20px;
	}
}

/*=================== Technical Blog ===================*/
.ind-blog {
	margin: 0 50px;
}

.ind-blog .blog__item {
	width: calc(((100% - 90px) / 3 * 1));
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	padding: 30px;
	border: 1px #003e9d solid;
}

.ind-blog .blog__item .heading {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	padding-right: 28px;
	margin-bottom: 15px;
	position: relative;
}

.ind-blog .blog__item .heading::after {
	position: absolute;
	right: 0;
	top: 0;
	font-family: 'icomoon';
	font-size: 20px;
	content: "\e924";
	color: #003e9d;
}

.ind-blog .blog__item .blog-img {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}

.ind-blog .blog__item .blog-img img {
	max-width: 200px;
	height: auto;
	margin: auto;
}

.ind-blog .blog__item .blog-date {
	-webkit-box-ordinal-group: 4;
	    -ms-flex-order: 3;
	        order: 3;
	color: #000;
}

.ind-blog .blog__item .blog-text {
	-webkit-box-ordinal-group: 5;
	    -ms-flex-order: 4;
	        order: 4;
	margin-top: 10px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.ind-blog__btn {
	width: 100%;
}

@media only screen and (min-width: 1281px) {
	.ind-blog .blog__item:hover {
		background: #f2f2f2;
		border-color: #f2f2f2;
	}
}

@media only screen and (max-width: 1280px) {
	.ind-blog {
		margin: 0 10px;
	}
}

@media only screen and (max-width: 768px) {
	.ind-blog .blog__item {
		width: 100%;
		margin: 0 0 30px;
	}
	.ind-blog .blog__item .heading {
		min-height: auto;
		margin-bottom: 15px;
	}
}

/*=================== Latest News ===================*/
.ind-news {
	margin: 0 50px;
}

.ind-news > .heading {
	width: 100%;
	margin-bottom: 30px;
}

.ind-news .blog__item {
	width: 100%;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	padding: 20px 50px;
	margin: 0;
	border-top: 1px #d7d7d7 solid;
}

.ind-news .blog__item:nth-last-child(2) {
	border-bottom: 1px #d7d7d7 solid;
}

.ind-news .blog__item .blog-date, .ind-news .blog__item .type {
	width: 150px;
}

.ind-news .blog__item .blog-date {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	color: #000;
}

.ind-news .blog__item .heading {
	width: calc(100% - 300px);
	color: #000;
	font-weight: 300;
	-webkit-box-ordinal-group: 4;
	    -ms-flex-order: 3;
	        order: 3;
	position: relative;
}

.ind-news .blog__item .heading::after {
	position: absolute;
	right: 0;
	top: 0;
	font-family: 'icomoon';
	font-size: 20px;
	content: "\e924";
	color: #003e9d;
}

.ind-news .blog__item .type {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}

.ind-news__btn {
	width: 100%;
	margin-top: 30px;
}

@media only screen and (min-width: 1281px) {
	.ind-news .blog__item:hover {
		background: #f2f2f2;
	}
}

@media only screen and (max-width: 1280px) {
	.ind-news {
		margin: 0 10px;
	}
}

@media only screen and (max-width: 768px) {
	.ind-news .blog__item {
		padding: 20px;
	}
	.ind-news .blog__item .blog-date, .ind-news .blog__item .type {
		width: 50%;
	}
	.ind-news .blog__item .heading {
		width: 100%;
		margin-top: 10px;
	}
	.ind-news .blog__item .heading::after {
		top: -36px;
	}
}

/*=================== Contact Tien-i ===================*/
.ind-contact {
	padding: 80px 50px;
}

.ind-contact__title, .ind-contact__btn {
	width: 220px;
}

.ind-contact__text {
	width: calc(100% - 440px);
}

.ind-contact__btn {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.ind-contact__btn .btn {
	width: 210px;
}

@media only screen and (max-width: 1280px) {
	.ind-contact {
		padding: 80px 20px;
	}
}

@media only screen and (max-width: 768px) {
	.ind-contact {
		padding: 40px 20px;
	}
	.ind-contact__title, .ind-contact__btn, .ind-contact__text {
		width: 100%;
		margin-bottom: 15px;
	}
	.ind-contact__btn {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: start;
		margin-bottom: 0;
	}
}
